IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Buscar_Fec_Caduc')
BEGIN
	INSERT INTO xParametros (SetDatos,IdParametro,Descripcion,TipoDato,Valor_Integer,NOTA)
	VALUES (1,'Buscar_Fec_Caduc','Calidad: Buscar fecha de caducidad','Integer',1,'')
END
GO

